/* MAIN NAV */

div#nav {
	font-size: 1em;
	background: #fff;
	height: 37px;
	font-weight: bold;
}

* html div#nav {
	

}


div#nav div.wrapper {
	

/*left: 0;
	bottom: 0;*/
	width: 100%;
                border-top: 1px dotted #999;   
                border-bottom: 1px dotted #999;             
}

div#nav ul {
	width: auto;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: .9em;
	list-style: none;
}

div#nav li {
	float: left;
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: .9em;
	border-right: 1px solid #424242;
}

div#nav li.left {
	margin-left: 10px;
	border-right: none;
	font-weight: normal;
}

div#nav li.right {
      color: #fff;
	border-right: 1px dotted #999;
	font-weight: normal;
      height: 35px;
	float: right;
}


div#nav li.righthome {
      width: 41px;
      height: 35px;
      border-right: none;
      text-align:center;
      background: url("../images/ui/home_icon.gif") no-repeat;
      background-color:#e6193a;
      float: right;
}


div#nav li.farRight {
	border-right: none;
	font-weight: normal;
	float: right;
	margin-right: 10px;
}

div#nav a, div#nav a:link, div#nav a:active, div#nav a:visited {
	display: inline-block;
	

/* hide from ie/mac \*/
    display: block;
	

/* end hide */
	text-decoration: none;
	margin: 0;
	padding: 13px 10px 11px 10px;
	color: #000;
	background: transparent;
                font-weight: bold;
	outline: 0;
}

div#nav a:hover {
      color: #e6193a;
	text-decoration: none;
	outline: 0;
}

div#nav a:active {
	text-decoration: none;
	color: #e6193a;
	outline: 0;
}

div#nav strong {
	display: inline-block;
	

/* hide from ie/mac \*/
     display: block;
	

/* end hide */
	color: white;
	background: black;
}

div#nav strong a, div#nav strong a:link, div#nav strong a:active, div#nav strong a:visited, div#nav strong a:hover {
	color: #333;
	background-color: black;
	font-weight: bold;
}

/* END MAIN NAV */

/***********************/

/* BREADCRUMB NAV */


/* END BREADCRUMB NAV */

/***********************/

/* UL.SUBNAV */

ul.subnav {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	list-style: none;
}

ul.subnav li {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

ul.subnav li a, ul.subnav li a:link, ul.subnav li a:visited, ul.subnav li a:active {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

ul.subnav li a:hover {
	text-decoration: underline;
}

ul.subnav li strong {
	padding: 0 0 0 12px;
	background: url("../i/subnav-highlight.gif") left top no-repeat transparent;
}

ul.subnav li strong a, ul.subnav li strong a:link, ul.subnav li strong a:visited, ul.subnav li strong a:active {
	color: #333;
	background-color: black;
}

/* END UL.SUBNAV */


/* UL.NAVLIST */

#navcontainer {
	margin: 0px 0px 0px -29px;
	padding: 0;
}


#navcontainer ul {
	list-style-type: none;
	text-align: left;
	margin: 0;
	padding: 0;
}

#navcontainer li a {
	background: transparent url("../images/ui/subListOff.gif") no-repeat left center;
	padding: 0px 0 0 36px;
	margin: -3px 0px 0px 0px;
	text-align: left;
	text-decoration: none;
	color: #fff;
	width: 254px;
	height: 37px;
	display: block;
	border-bottom: 1px dotted #ccc;
	line-height: 36px;
}

#navcontainer ul li a:hover {
	background: transparent url("../images/ui/subListOn.gif") left center no-repeat;
	color: #333;
	border-bottom: 1px dotted #ccc;
}

#navcontainer ul li a:active {
	background: transparent url("../images/ui/subListOn.gif") left center no-repeat;
	color: #56afcd;
	border-bottom: 1px dotted #ccc;
}

#navcontainer ul li a#current {
	background: transparent url("../images/ui/subListOn.gif") left center no-repeat;
	color: #56afcd;
	border-bottom: 1px dotted #ccc;
}



#nav ul li.tab ul, #nav ul li ul.nontab {
	background:#FFFFFF none repeat scroll 0%;
	width: 16em;
	z-index: 45000;
}
#nav ul li.tab ul.nontab {
	margin-left:-9px;
}
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 16.4em;
	width: 14.9em;
	font-weight: normal;
	margin: 0 0 0 -101px;
	padding: 0;
}

* html #nav li ul {
	margin: 39px 0 0 -209px;
}
#nav ul li ul li {
	background: #fff;
	text-align:left;
	margin-left:0;
	width: 16em;
	border-right: 1px dotted #999999;
}

#nav li li {
	padding-right: 1em;
}

#nav li ul a {
	text-align:left;
	background:none;
}

/* IE Hover fixes */
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav ul li ul li:hover, #nav ul li ul li.sfhover {
	background: #fff;
	color: #333;
}

  